## whoopsie 0.2.47

=== debian/changelog ===
whoopsie (0.2.47) vivid; urgency=medium

  [ Didier Roche ]
  * Remove /etc/default/whoopsie conffile and avoid upgrade prompt:
    (LP: #1431432)
    - debian/whoopsie.maintscript: get it removed on upgrade
    - debian/whoopsie.preinst: copy the optional report_metrics value if set
      by gnome-control-center capplet to /etc/whoopsie (not a conffile).
      (LP: #1412719)
      Refactor the logic for caching report_crashes as well.
    - debian/whoopsie.postinst: enhance the logic to ensure we don't have the
      service started after upgrade and keep it disable if it was disabled
    - Makefile, data/whoopsie: remove the conffile so that we don't ship it
  * Bump Standards-Version

  [ Michael Blennerhassett ]
  * Under upstart: Set the WAIT_STATE to get wait-for-state to do something
    useful. GOAL is also not needed.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Mar 2015 17:21:58 +0100

whoopsie (0.2.46) vivid; urgency=medium

  * debian/whoopsie.init: Reverting previous change as it makes whoopsie
    upstart job to get in an infinite loop when starting the service (needs
    to be better investigated first)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 05 Feb 2015 18:15:00 -0200

whoopsie (0.2.45) vivid; urgency=medium

  * Merge patch from Bryan Quigley to only log when whoopsie's state changes.
    (LP: #1217407)

 -- Brian Murray <brian@ubuntu.com>  Mon, 02 Feb 2015 13:54:58 -0800

whoopsie (0.2.44) vivid; urgency=medium

  * debian/whoopsie.init: Make this actually work.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Jan 2015 19:50:50 +0100

whoopsie (0.2.43) vivid; urgency=medium

  * Remove .crash file if we are unable to create a .uploaded file for it
    to prevent trying to upload the same crash file multiple times.
    (LP: #1392412)
  * Avoid buffer overflow when parsing reports. Thanks to John-Mark Bell for
    the patch. (LP: #1397340)

 -- Brian Murray <brian@ubuntu.com>  Wed, 17 Dec 2014 16:17:33 -0800

whoopsie (0.2.42) vivid; urgency=medium

  * Disable whoopsie in systemd if the sysadmin set it as disabled in
    /etc/default/whoopsie: (LP: #1390014)
    - remove report_crashes key from the conffile
    - if was set to false, generate an upstart override and disable it
      with systemctl
    - remove the condition in the upstart job, just use the override
  * Add Environment= to units instead of executing a shell script to set
    the daemon env.
  * Ship an init script file and handle upstart/init startup being disabled
    depending on /etc/default/whoopsie.
  * Use systemd debhelper sequence now.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Nov 2014 12:32:06 +0100

whoopsie (0.2.41) vivid; urgency=medium

  * Start whoopsie if ubiquity presence is detected, so that we can report
    crashes from installation environments to the Error Tracker.

 -- Brian Murray <brian@ubuntu.com>  Fri, 31 Oct 2014 11:30:25 -0700

whoopsie (0.2.40) vivid; urgency=medium

  [ Evan Dandrea ]
  * Wait for network-manager to start when it's installed.

  [ Brian Murray ]
  * tests/monitor: Stop using mktemp, and clean up after ourselves in the
    callback_not_triggered_without_upload_file test.
  * Change ownership of whoopsie-id so that it is not world readable.
    (LP: #1386752)

 -- Brian Murray <brian@ubuntu.com>  Wed, 29 Oct 2014 10:28:24 -0700
