=== debian/control ===
Source: whoopsie
Section: utils
Priority: optional
Maintainer: Evan Dandrea <ev@ubuntu.com>
Build-Depends: debhelper (>= 9.0),
 dh-systemd,
 libglib2.0-dev (>= 2.32),
 libcurl4-openssl-dev,
 libgcrypt11-dev,
 libcap-dev,
 libgtk-3-dev,
 network-manager-dev (>= 0.9.4.0-0ubuntu1),
 python,
 pyflakes
Standards-Version: 3.9.6
Homepage: http://wiki.ubuntu.com/ErrorTracker
Vcs-Bzr: lp:whoopsie
Vcs-Browser: http://bazaar.launchpad.net/~daisy-pluckers/whoopsie/trunk/

Package: whoopsie
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 adduser,
 libwhoopsie0 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends},
             sysvinit-utils (>= 2.88dsf-50)
Description: Ubuntu error tracker submission
 This program submits crash reports back to an Ubuntu server.

Package: libwhoopsie0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ubuntu error tracker submission - shared library
 This library provides methods to generate an identifier for use with the
 Ubuntu error tracker

Package: libwhoopsie-dev
Section: libdevel
Architecture: any
Depends: libwhoopsie0 (= ${binary:Version}), ${misc:Depends}
Description: Ubuntu error tracker submission - library development files
 This library provides methods to generate an identifier for use with the
 Ubuntu error tracker
