## whoopsie 0.2.49

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
 
-libwhoopsie_SOURCES=src/identifier.c
+libwhoopsie_SOURCES=src/identifier.c \
+                    src/recoverable-problem.c
 libwhoopsie_OBJECTS=$(libwhoopsie_SOURCES:.c=.o)
-libwhoopsie_CFLAGS=$(shell pkg-config --cflags glib-2.0) \
+libwhoopsie_CFLAGS=$(shell pkg-config --cflags glib-2.0 gio-2.0) \
 				   $(shell libgcrypt-config --cflags) \
 				   $(CFLAGS) $(CPPFLAGS)
 libwhoopsie_LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0) \
@@ -10,7 +11,8 @@
 				 $(LDFLAGS)
 
 whoopsie_CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl) \
-	   -g -Ilib -Wall -Werror -Os -DVERSION=\"$(VERSION)\" \
+	   $(shell libgcrypt-config --cflags) \
+	   -g -Ilib -Wall -Werror -Os -DVERSION=\"$(VERSION)\" -fPIC \
 	   $(CFLAGS) $(CPPFLAGS)
 whoopsie_LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0 libcurl) -lcap \
 			  $(LDFLAGS)
@@ -30,9 +32,6 @@
 .PHONY: all clean check install
 
 all: $(SOURCES) $(EXECUTABLE)
-
-$(libwhoopsie_OBJECTS): $(libwhoopsie_SOURCES)
-	$(CC) -std=c99 -fPIC -c $(libwhoopsie_CFLAGS) -o $@ $^
 
 src/libwhoopsie.so.0.0: $(libwhoopsie_OBJECTS)
 	$(CC) -std=c99 -shared -Wl,-soname,libwhoopsie.so.0 -o $@ $^ $(libwhoopsie_LIBS)
@@ -75,3 +74,4 @@
 	install -m644 lib/libwhoopsie.pc $(DESTDIR)/usr/lib/pkgconfig
 	install -d $(DESTDIR)/usr/include/libwhoopsie
 	install -m644 src/identifier.h $(DESTDIR)/usr/include/libwhoopsie
+	install -m644 src/recoverable-problem.h $(DESTDIR)/usr/include/libwhoopsie
