=== debian/changelog ===
whoopsie (0.2.49) wily; urgency=medium

  [ Evan Dandrea ]
  * Helper to create recoverable problem reports. Thanks Ted Gould!

  [ Brian Murray ]
  * Switch build-depends from transitional libgcrypt11-dev to libgcrypt20-dev.
    Thanks to Robert Ancell.
  * Only publish the CRASH_DB_IDENTIFIER on the file system if it was not
    set via an environmental variable. (LP: #1389357)

 -- Brian Murray <brian@ubuntu.com>  Wed, 07 Oct 2015 10:09:03 -0700

whoopsie (0.2.48) wily; urgency=medium

  * data/whoopsie.service: remove check for ubiquity-dm so that whoopsie
    will run again on the Live CD.

 -- Brian Murray <brian@ubuntu.com>  Wed, 13 May 2015 14:52:36 -0700
