=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-systemd,
  libglib2.0-dev (>= 2.32),
  libcurl4-openssl-dev,
- libgcrypt11-dev,
+ libgcrypt20-dev,
  libcap-dev,
  libgtk-3-dev,
  network-manager-dev (>= 0.9.4.0-0ubuntu1),
