## whoopsie 0.2.49.1

=== debian/changelog ===
whoopsie (0.2.49.1) wily-proposed; urgency=medium

  * src/whoopsie.c: Move UnreportableReason from fields we don't send to
    errors to fields we do, that way we know apport's opinion of the crash.
    (LP: #1382233)

 -- Brian Murray <brian@ubuntu.com>  Mon, 09 Nov 2015 13:09:34 -0800
