## whoopsie 0.2.52

=== Makefile ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	if type cppcheck >/dev/null 2>&1; then \
 		cppcheck . --error-exitcode=1; \
 	fi
-	find -name "*.py" | xargs pyflakes
+	find -name "*.py" | xargs pyflakes3
 	if type valgrind >/dev/null 2>&1; then \
 		APPORT_REPORT_DIR=$(shell mktemp -d) ./tools/check_valgrind; \
 	fi
@@ -66,10 +66,10 @@
 	install -m644 data/whoopsie.service $(DESTDIR)/lib/systemd/system
 	install -d $(DESTDIR)/usr/share/apport/package-hooks
 	install -m644 data/whoopsie.py $(DESTDIR)/usr/share/apport/package-hooks
-	install -d $(DESTDIR)/usr/lib
-	install -m644 src/libwhoopsie.so.0.0 $(DESTDIR)/usr/lib
-	cp -d src/libwhoopsie.so $(DESTDIR)/usr/lib
-	cp -d src/libwhoopsie.so.0 $(DESTDIR)/usr/lib
+	install -d $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
+	install -m644 src/libwhoopsie.so.0.0 $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
+	cp -d src/libwhoopsie.so $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
+	cp -d src/libwhoopsie.so.0 $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
 	install -d $(DESTDIR)/usr/lib/pkgconfig
 	install -m644 lib/libwhoopsie.pc $(DESTDIR)/usr/lib/pkgconfig
 	install -d $(DESTDIR)/usr/include/libwhoopsie
