=== debian/changelog ===
whoopsie (0.2.52) xenial; urgency=medium

  * src/whoopsie.c: Preserve TABs in crash data.  (LP: #1390627)
  * debian/control: Build-Depend on pyflakes3.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 17 Mar 2016 17:09:44 -0400

whoopsie (0.2.51) xenial; urgency=medium

  [ Matthias Klose ]
  * Multiarchify the library packages.
  * Convert scripts to Python3.

  [ Brian Murray ]
  * Use pyflakes3 not pyflakes in the Makefile.

 -- Brian Murray <brian@ubuntu.com>  Thu, 28 Jan 2016 07:54:09 -0800

whoopsie (0.2.50) xenial; urgency=medium

  * src/whoopsie.c: Move UnreportableReason from fields we don't send to
    errors to fields we do, that way we know apport's opinion of the crash.
    (LP: #1382233)

 -- Brian Murray <brian@ubuntu.com>  Tue, 03 Nov 2015 13:30:52 -0800
