=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libcap-dev,
  libgtk-3-dev,
  network-manager-dev (>= 0.9.4.0-0ubuntu1),
- python,
- pyflakes
+ python3,
+ pyflakes3
 Standards-Version: 3.9.6
 Homepage: http://wiki.ubuntu.com/ErrorTracker
 Vcs-Bzr: lp:whoopsie
@@ -31,6 +31,8 @@
 Package: libwhoopsie0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Ubuntu error tracker submission - shared library
  This library provides methods to generate an identifier for use with the
@@ -39,6 +41,7 @@
 Package: libwhoopsie-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libwhoopsie0 (= ${binary:Version}), ${misc:Depends}
 Description: Ubuntu error tracker submission - library development files
  This library provides methods to generate an identifier for use with the
