## whoopsie 0.2.52.5ubuntu0.4

=== debian/changelog ===
whoopsie (0.2.52.5ubuntu0.4) xenial-security; urgency=medium

  * SECURITY REGRESSION: segfault when sending crash report (LP: #1830865)
    - use uint32_t instead of size_t and INT32_MAX instead of INT_MAX
      as bson expects variable sizes to be 32 bits long.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Mon, 04 Nov 2019 23:33:08 +0000

whoopsie (0.2.52.5ubuntu0.3) xenial-security; urgency=medium

  * SECURITY REGRESSION: segfault when sending crash report (LP: #1850608)
    - lib/bson/bson.c: properly initialize value.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 30 Oct 2019 09:03:35 -0400

whoopsie (0.2.52.5ubuntu0.2) xenial-security; urgency=high

  * SECURITY UPDATE: Integer overflow when handling large bson
    objects (LP: #1830865)
    - lib/bson/bson.c, lib/bson/bson.h, src/whoopsie.c: use size_t
      for size instead of int to prevent integer overflows.
    - lib/bson/bson.c: ensure bson objects are not bigger than INT_MAX.
    - CVE-2019-11484

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Mon, 14 Oct 2019 14:17:30 +0000

whoopsie (0.2.52.5ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Integer overflow when handling large crash dumps (LP:
    #1830863)
    - src/whoopsie.c: Don't use signed integer types for lengths to ensure
      large crash dumps do not cause signed integer overflow
    - CVE-2019-11476

 -- Alex Murray <alex.murray@canonical.com>  Fri, 5 Jul 2019 14:15:25 +0930

whoopsie (0.2.52.5) xenial-proposed; urgency=medium

  * Modify the whoopsie service file to wants=networking-online.target too.
    (LP: #1706195)

 -- Brian Murray <brian@ubuntu.com>  Tue, 25 Jul 2017 13:08:46 -0700

whoopsie (0.2.52.4) xenial-proposed; urgency=medium

  [Brian Murray]
  * src/connectivity.c: query the correct property when trying to
    network-manager's state. (LP: #1697375)
  * Modify the whoopsie service file to start after networking is on-line.
  * src/whoopsie.c: Add HotspotError from the openjdk-8 package hook which can
    be larger than 1KB to the list of accepted fields. (LP: #1696814)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 19 Jul 2017 11:39:47 -0700

whoopsie (0.2.52.3) xenial-proposed; urgency=medium

  * src/whoopsie.c: Add ProcCpuinfoMinimal which can be larger than 1KB to the
    list of accepted fields. (LP: #1673557)

 -- Brian Murray <brian@ubuntu.com>  Fri, 12 May 2017 10:21:20 -0700

whoopsie (0.2.52.2) xenial-proposed; urgency=medium

  * src/whoopsie.c: Add fields from package management applications that can
    be larger than 1KB to the list of accepted fields. (LP: #1616517)

 -- Brian Murray <brian@ubuntu.com>  Wed, 24 Aug 2016 12:26:10 -0700

whoopsie (0.2.52.1) xenial; urgency=medium

  * Ensure that Whoopsie picks up NetworkManager include paths to fix
    build.  (LP: #1592649)
  * Add dependency in dev package to gcrypt which is needed.

 -- Brian Murray <brian@ubuntu.com>  Wed, 15 Jun 2016 09:37:28 -0700
