=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libwhoopsie0 (= ${binary:Version}), ${misc:Depends}
+Depends: libwhoopsie0 (= ${binary:Version}), ${misc:Depends}, libgcrypt20-dev
 Description: Ubuntu error tracker submission - library development files
  This library provides methods to generate an identifier for use with the
  Ubuntu error tracker
