## whoopsie 0.2.54

=== debian/changelog ===
whoopsie (0.2.54) yakkety; urgency=medium

  * src/whoopsie.c: Add fields from package management applications that can
    be larger than 1KB to the list of accepted fields. (LP: #1616517)

 -- Brian Murray <brian@ubuntu.com>  Fri, 09 Sep 2016 09:47:58 -0700

whoopsie (0.2.53) yakkety; urgency=medium

  * Ensure that Whoopsie picks up NetworkManager include paths to fix build.
  * Add dependency in dev package to gcrypt which is needed.

 -- Ted Gould <ted@ubuntu.com>  Thu, 12 May 2016 09:48:10 +0200
