## whoopsie 0.2.54.1

=== debian/changelog ===
whoopsie (0.2.54.1) yakkety; urgency=medium

  * src/whoopsie.c: Add ProcCpuinfoMinimal which can be larger than 1KB to the
    list of accepted fields. (LP: #1673557)

 -- Brian Murray <brian@ubuntu.com>  Wed, 29 Mar 2017 12:03:30 -0700
