## whoopsie 0.2.55

=== debian/changelog ===
whoopsie (0.2.55) zesty; urgency=medium

  * src/whoopsie.c: Add ProcCpuinfoMinimal which can be larger than 1KB to the
    list of accepted fields. (LP: #1673557)

 -- Brian Murray <brian@ubuntu.com>  Wed, 29 Mar 2017 12:41:31 -0700
