## whoopsie 0.2.55.2

=== debian/changelog ===
whoopsie (0.2.55.2) zesty-proposed; urgency=medium

  * Modify the whoopsie service file to wants=networking-online.target too.
    (LP: #1706195)

 -- Brian Murray <brian@ubuntu.com>  Tue, 25 Jul 2017 13:01:28 -0700

whoopsie (0.2.55.1) zesty-proposed; urgency=medium

  [ Brian Murray ]
  * src/connectivity.c: query the correct property when trying to
    network-manager's state. (LP: #1697375)
  * Modify the whoopsie service file to start after networking is on-line.
  * src/whoopsie.c: Add HotspotError from the openjdk-8 package hook which can
    be larger than 1KB to the list of accepted fields. (LP: #1696814)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 19 Jul 2017 11:34:31 -0700
