## whoopsie 0.2.58

=== debian/changelog ===
whoopsie (0.2.58) artful; urgency=medium

  * Modify the whoopsie service file to wants=networking-online.target too.

 -- Brian Murray <brian@ubuntu.com>  Mon, 24 Jul 2017 13:42:40 -0700

whoopsie (0.2.57) artful; urgency=medium

  * src/connectivity.c: query the correct property when trying to
    network-manager's state. (LP: #1697375)
  * Modify the whoopsie service file to start after networking is on-line.

 -- Brian Murray <brian@ubuntu.com>  Mon, 17 Jul 2017 13:08:38 -0700

whoopsie (0.2.56) artful; urgency=medium

  * src/whoopsie.c: Add HotspotError from the openjdk-8 package hook which can
    be larger than 1KB to the list of accepted fields. (LP: #1696814)

 -- Brian Murray <brian@ubuntu.com>  Thu, 08 Jun 2017 15:44:53 -0700
