## whoopsie 0.2.62

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 				 $(shell libgcrypt-config --libs) \
 				 $(LDFLAGS)
 
-whoopsie_CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl) \
+whoopsie_CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl NetworkManager) \
 	   $(shell libgcrypt-config --cflags) \
 	   -g -Ilib -Wall -Werror -Os -DVERSION=\"$(VERSION)\" -fPIC \
 	   $(CFLAGS) $(CPPFLAGS)
