=== debian/changelog ===
whoopsie (0.2.62) bionic; urgency=medium

  * Remove /etc/whoopsie file as its contents are not read by whoopsie.
    (LP: #1756937)

 -- Brian Murray <brian@ubuntu.com>  Fri, 06 Apr 2018 13:38:15 -0700

whoopsie (0.2.61) bionic; urgency=medium

  * Build-depend on libcurl4-gnutls-dev, not libcurl4-openssl-dev, to drop
    the redundant curl implementation from the desktop seeds and also fix a
    GPL violation.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Apr 2018 10:48:31 -0700

whoopsie (0.2.60) bionic; urgency=medium

  * Include JournalErrors in information uploaded to the Error Tracker.
    (LP: #1756446)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Mar 2018 08:32:35 -0700

whoopsie (0.2.59) bionic; urgency=medium

  * Set CURLOPT_SSL_VERIFYPEER to 0 if env CRASH_DB_NOVERIFYPEER is set for
    testing daisy servers with self-signed certs.

 -- Brian Murray <brian@ubuntu.com>  Wed, 31 Jan 2018 14:39:25 -0800
