## whoopsie 0.2.62ubuntu0.4

=== debian/changelog ===
whoopsie (0.2.62ubuntu0.4) bionic-security; urgency=medium

  * SECURITY REGRESSION: segfault when sending crash report (LP: #1830865)
    - use uint32_t instead of size_t and INT32_MAX instead of INT_MAX
      as bson expects variable sizes to be 32 bits long.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Mon, 04 Nov 2019 23:33:08 +0000

whoopsie (0.2.62ubuntu0.3) bionic-security; urgency=medium

  * SECURITY REGRESSION: segfault when sending crash report (LP: #1850608)
    - lib/bson/bson.c: properly initialize value.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 30 Oct 2019 09:01:42 -0400

whoopsie (0.2.62ubuntu0.2) bionic-security; urgency=high

  * SECURITY UPDATE: Integer overflow when handling large bson
    objects (LP: #1830865)
    - lib/bson/bson.c, lib/bson/bson.h, src/whoopsie.c: use size_t
      for size instead of int to prevent integer overflows.
    - lib/bson/bson.c: ensure bson objects are not bigger than INT_MAX.
    - CVE-2019-11484

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Mon, 14 Oct 2019 14:16:56 +0000

whoopsie (0.2.62ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Integer overflow when handling large crash dumps (LP:
    #1830863)
    - src/whoopsie.c: Don't use signed integer types for lengths to ensure
      large crash dumps do not cause signed integer overflow
    - CVE-2019-11476

 -- Alex Murray <alex.murray@canonical.com>  Fri, 5 Jul 2019 14:15:25 +0930
