=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9.0),
  dh-systemd,
  libglib2.0-dev (>= 2.32),
- libcurl4-openssl-dev,
+ libcurl4-gnutls-dev,
  libgcrypt20-dev,
  libcap-dev,
  libgtk-3-dev,
