## whoopsie 0.2.62ubuntu1

=== debian/changelog ===
whoopsie (0.2.62ubuntu1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Integer overflow when handling large crash dumps (LP:
    #1830863)
    - src/whoopsie.c: Don't use signed integer types for lengths to ensure
      large crash dumps do not cause signed integer overflow
    - CVE-2019-11476

 -- Alex Murray <alex.murray@canonical.com>  Fri, 5 Jul 2019 14:15:25 +0930
