## whoopsie 0.2.64

=== debian/changelog ===
whoopsie (0.2.64) disco; urgency=medium

  * When the package is being purged remove /var/lib/whoopsie/whoopsie-id.
    (LP: #1816767)

 -- Brian Murray <brian@ubuntu.com>  Thu, 21 Feb 2019 01:33:34 -0800

whoopsie (0.2.63) disco; urgency=medium

  * Write the reported OOPS ID to the .uploaded file. (LP: #1582470)

 -- Brian Murray <brian@ubuntu.com>  Wed, 21 Nov 2018 12:42:23 -0800
