## whoopsie 0.2.66

=== debian/changelog ===
whoopsie (0.2.66) eoan; urgency=medium

  * Use GLIb's appendable string class GString instead of hand crafting
    strings. Thanks to Iain Lane for the changes.

 -- Brian Murray <brian@ubuntu.com>  Mon, 15 Jul 2019 16:35:09 -0700

whoopsie (0.2.65) eoan; urgency=medium

  [ Sebastien Bacher ]
  * Don't use deprecated n-m components.  LP: #1833236.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 01 Jul 2019 11:43:00 -0700
