=== debian/changelog ===
whoopsie (0.2.69) focal; urgency=medium

  * SECURITY REGRESSION: segfault when sending crash report (LP: #1850608)
    - use uint32_t instead of size_t and INT32_MAX instead of INT_MAX
      as bson expects variable sizes to be 32 bits long.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Mon, 04 Nov 2019 23:33:08 +0000

whoopsie (0.2.68) focal; urgency=medium

  * lib/bson/bson.c: properly initialize bson_size variable.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 30 Oct 2019 13:36:27 +0000

whoopsie (0.2.67) focal; urgency=medium

  * SECURITY UPDATE: Integer overflow when handling large bson
    objects (LP: #1830865)
    - lib/bson/bson.c, lib/bson/bson.h, src/whoopsie.c: use size_t
      for size instead of int to prevent integer overflows.
    - lib/bson/bson.c: ensure bson objects are not bigger than INT_MAX.
    - CVE-2019-11484
  * src/whoopsie.c: prevent freeing a NULL server response string.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 30 Oct 2019 04:35:24 +0000
