=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libgcrypt20-dev,
  libcap-dev,
  libgtk-3-dev,
- network-manager-dev (>= 0.9.4.0-0ubuntu1),
+ libnm-dev,
  python3,
  pyflakes3
 Standards-Version: 3.9.6
