## whoopsie 0.2.72

=== debian/changelog ===
whoopsie (0.2.72) groovy; urgency=medium

  * src/whoopsie.c: Do not upload AlsaInfo as it is redundant now that PaInfo
    is collected.

 -- Brian Murray <brian@ubuntu.com>  Mon, 21 Sep 2020 10:07:53 -0700

whoopsie (0.2.71) groovy; urgency=medium

  [ Marc Deslauriers ]
  * SECURITY UPDATE: integer overflow in bson parsing (LP: #1872560)
    - lib/bson/*: updated to latest upstream release.
    - CVE-2020-12135
  * SECURITY UPDATE: resource exhaustion via memory leak (LP: #1881982)
    - src/whoopsie.c, src/tests/test_parse_report.c: properly handle
      GHashTable.
    - CVE-2020-11937
  * SECURITY UPDATE: DoS via large data length (LP: #1882180)
    - src/whoopsie.c, src/whoopsie.h, src/tests/test_parse_report.c: limit
      the size of a report file.
    - CVE-2020-15570

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Aug 2020 15:00:45 -0700

whoopsie (0.2.70) groovy; urgency=medium

  * Fix failures to build from source with gcc-10.

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Aug 2020 14:52:48 -0700
