## whoopsie 0.2.72.2

=== debian/changelog ===
whoopsie (0.2.72.2) groovy; urgency=medium

  * src/whoopsie.c: modify server_response() so that it does not incorrectly
    assume that data is null-terminated and actually use the size of the data.
    (LP: #1914481)

 -- Brian Murray <brian@ubuntu.com>  Thu, 04 Feb 2021 18:30:37 -0800

whoopsie (0.2.72.1) groovy; urgency=medium

  * Attempt to fix double free issue (LP: #1899100)
    - src/whoopsie.c: reject duplicate keys, re-order certain operations.
    - src/tests/data/crash/invalid_key_duplicate,
      src/tests/test_parse_report.c: added test for duplicate keys.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 26 Oct 2020 14:40:14 -0400
