## whoopsie 0.2.76

=== debian/changelog ===
whoopsie (0.2.76) hirsute; urgency=medium

  * Drop build-dependency on obsolete dh-systemd

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 05 Mar 2021 17:02:31 -0800

whoopsie (0.2.75) hirsute; urgency=medium

  * src/whoopsie.c: modify server_response() so that it does not incorrectly
    assume that data is null-terminated and actually use the size of the data.
    (LP: #1914481)

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Feb 2021 15:46:59 -0800

whoopsie (0.2.74) hirsute; urgency=medium

  * adding force flag to rm command in postrm script in case whoopsie-id
    does not yet exist when the package is removed (LP: #1907956)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Fri, 22 Jan 2021 15:22:46 -0600

whoopsie (0.2.73) hirsute; urgency=medium

  * Attempt to fix double free issue (LP: #1899100)
    - src/whoopsie.c: reject duplicate keys, re-order certain operations.
    - src/tests/data/crash/invalid_key_duplicate,
      src/tests/test_parse_report.c: added test for duplicate keys.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 26 Oct 2020 14:40:14 -0400
