## whoopsie 0.2.76build1

=== debian/changelog ===
whoopsie (0.2.76build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:25 +0200
