## whoopsie 0.2.77

=== Makefile ===
--- 
+++ 
@@ -64,6 +64,7 @@
 	install -d $(DESTDIR)/lib/systemd/system
 	install -m644 data/whoopsie.conf $(DATA)/init
 	install -m644 data/whoopsie.service $(DESTDIR)/lib/systemd/system
+	install -m644 data/whoopsie.path $(DESTDIR)/lib/systemd/system
 	install -d $(DESTDIR)/usr/share/apport/package-hooks
 	install -m644 data/whoopsie.py $(DESTDIR)/usr/share/apport/package-hooks
 	install -d $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
