=== src/tests/Makefile ===
--- 
+++ 
@@ -25,7 +25,12 @@
 test_monitor_SOURCES=test_monitor.c \
 					../monitor.c \
 					../logging.c \
-					../utils.c
+					../utils.c \
+					../whoopsie.c \
+					../../lib/bson/bson.c \
+					../../lib/bson/encoding.c \
+					../../lib/bson/numbers.c
+
 test_monitor_EXECUTABLE=test_monitor
 test_monitor_OBJECTS=$(test_monitor_SOURCES:.c=.test.o)
