=== debian/changelog ===
whoopsie (0.2.77) jammy; urgency=medium

  [ Olivier Gayot ]
  * Added the --no-polling switch so that whoopsie can process existing files
    and exit directly (LP: #1424768)
  * Don't try to process files when we know we're offline. Eventually, we
    would just be ignoring each report ; which would result in useless CPU and
    IO usage.
  * Actually move to path-based activation (LP: #1424768)

 -- Brian Murray <brian@ubuntu.com>  Tue, 22 Feb 2022 14:37:37 -0800
