=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Evan Dandrea <ev@ubuntu.com>
-Build-Depends: debhelper (>= 9.0),
- dh-systemd,
+Build-Depends: debhelper (>= 9.20160709),
  libglib2.0-dev (>= 2.32),
  libcurl4-gnutls-dev,
  libgcrypt20-dev,
