## whoopsie 0.2.77ubuntu0.1

=== debian/changelog ===
whoopsie (0.2.77ubuntu0.1) noble; urgency=medium

  * Enable `ShellJournal` and `JournalAll` fields (LP: #2130649)
  * tests: commit empty dir to repo to fix FTBFS with git-ubuntu

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Tue, 25 Nov 2025 16:52:17 +0100
