## whoopsie 0.2.78

=== Makefile ===
--- 
+++ 
@@ -3,15 +3,12 @@
 libwhoopsie_SOURCES=src/identifier.c \
                     src/recoverable-problem.c
 libwhoopsie_OBJECTS=$(libwhoopsie_SOURCES:.c=.o)
-libwhoopsie_CFLAGS=$(shell pkg-config --cflags glib-2.0 gio-2.0) \
-				   $(shell libgcrypt-config --cflags) \
+libwhoopsie_CFLAGS=$(shell pkg-config --cflags glib-2.0 gio-2.0 libgcrypt) \
 				   $(CFLAGS) $(CPPFLAGS)
-libwhoopsie_LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0) \
-				 $(shell libgcrypt-config --libs) \
+libwhoopsie_LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0 libgcrypt) \
 				 $(LDFLAGS)
 
-whoopsie_CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl libnm) \
-	   $(shell libgcrypt-config --cflags) \
+whoopsie_CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl libnm libgcrypt) \
 	   -g -Ilib -Wall -Werror -Os -DVERSION=\"$(VERSION)\" -fPIC \
 	   $(CFLAGS) $(CPPFLAGS)
 whoopsie_LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0 libcurl) -lcap \
