=== debian/changelog ===
whoopsie (0.2.78) oracular; urgency=medium

  * Fix FTBFS (LP: #2081271):
    * 'libgcrypt-config' binary got dropped in libgcrypt20-dev
    * 'invalid-file-is-dir' was an empty dir, never committed to git either

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Thu, 19 Sep 2024 17:33:00 +0200
