=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  pyflakes3
 Standards-Version: 3.9.6
 Homepage: http://wiki.ubuntu.com/ErrorTracker
-Vcs-Bzr: lp:whoopsie
-Vcs-Browser: http://bazaar.launchpad.net/~daisy-pluckers/whoopsie/trunk/
+Vcs-Git: https://git.launchpad.net/whoopsie
+Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/whoopsie/+git/main
 
 Package: whoopsie
 Architecture: any
