## whoopsie 0.2.79

=== Makefile ===
--- 
+++ 
@@ -58,10 +58,10 @@
 	install -d $(BIN)
 	install src/whoopsie $(BIN)
 	install -d $(DATA)/init
-	install -d $(DESTDIR)/lib/systemd/system
+	install -d $(DESTDIR)/usr/lib/systemd/system
 	install -m644 data/whoopsie.conf $(DATA)/init
-	install -m644 data/whoopsie.service $(DESTDIR)/lib/systemd/system
-	install -m644 data/whoopsie.path $(DESTDIR)/lib/systemd/system
+	install -m644 debian/whoopsie.service $(DESTDIR)/usr/lib/systemd/system
+	install -m644 debian/whoopsie.path $(DESTDIR)/usr/lib/systemd/system
 	install -d $(DESTDIR)/usr/share/apport/package-hooks
 	install -m644 data/whoopsie.py $(DESTDIR)/usr/share/apport/package-hooks
 	install -d $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
