=== src/tests/Makefile ===
--- 
+++ 
@@ -1,9 +1,7 @@
 VERSION=$(shell dpkg-parsechangelog -l../../debian/changelog | grep ^Version: | cut -d' ' -f2)
-CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl) \
-		$(shell libgcrypt-config --cflags) \
+CFLAGS=$(shell pkg-config --cflags gio-2.0 glib-2.0 libcurl libgcrypt) \
 		-g -I../../lib -I.. -DVERSION=\"$(VERSION)\" -DTEST -DTEST_DIR=\"$(CURDIR)\" -Wall
-LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0 libcurl) -lcap \
-		$(shell libgcrypt-config --libs)
+LIBS=$(shell pkg-config --libs gio-2.0 glib-2.0 libcurl libgcrypt) -lcap
 
 test_parse_report_SOURCES=test_parse_report.c \
 							../whoopsie.c \
