=== debian/changelog ===
whoopsie (0.2.79) plucky; urgency=medium

  * Enable `AptSolverDump` field (LP: #2103526).
  * Add some additional logging for more discoverable behavior.
  * Update maintainer, since in practice, I'm now in charge.
  * lintian:
      aliased-location
      file-without-copyright-information
      missing-build-dependency-for-dh-addon
  * Raise debhelper-compat to 13.

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Wed, 12 Mar 2025 17:09:36 +0100
