=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: whoopsie
 Section: utils
 Priority: optional
-Maintainer: Evan Dandrea <ev@ubuntu.com>
-Build-Depends: debhelper (>= 9.20160709),
+Maintainer: Florent 'Skia' Jacquet <hyask@ubuntu.com>
+Build-Depends:
+ debhelper-compat (= 13),
  libglib2.0-dev (>= 2.32),
  libcurl4-gnutls-dev,
  libgcrypt20-dev,
