=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 export DESTDIR=$(CURDIR)/debian/whoopsie
 
 %:
-	dh $@ --with systemd
+	dh $@
