## whoopsie 0.2.79ubuntu0.25.04.1

=== debian/changelog ===
whoopsie (0.2.79ubuntu0.25.04.1) plucky; urgency=medium

  * Enable `ShellJournal` and `JournalAll` fields (LP: #2130649)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Tue, 25 Nov 2025 16:19:22 +0100
