## whoopsie 0.2.79ubuntu0.25.10.1

=== debian/changelog ===
whoopsie (0.2.79ubuntu0.25.10.1) questing; urgency=medium

  * Enable `ShellJournal` and `JournalAll` fields (LP: #2130649)
  * tests: work around broken rust-coreutils base64 (LP #2130810)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Tue, 25 Nov 2025 16:16:41 +0100
