## whoopsie 0.2.80

=== debian/changelog ===
whoopsie (0.2.80) resolute; urgency=medium

  * Enable `ShellJournal` and `JournalAll` fields (LP: #2130649)

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Thu, 06 Nov 2025 15:11:27 +0100
