## whoopsie 0.2.81ubuntu

=== debian/changelog ===
whoopsie (0.2.81ubuntu) resolute; urgency=medium

  * Make the version string Ubuntu native
  * Add '--version' option
  * d/control: drop libgtk-3-dev from Build-Depends
  * d/whoopsie.service: point to new daisy
    We have a new daisy running on Python 3, let's test it a bit on devel.

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Tue, 09 Dec 2025 17:35:35 +0100
