=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: whoopsie
 Section: utils
 Priority: optional
-Maintainer: Florent 'Skia' Jacquet <hyask@ubuntu.com>
+Maintainer: Florent 'Skia' Jacquet <skia@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.32),
  libcurl4-gnutls-dev,
  libgcrypt20-dev,
  libcap-dev,
- libgtk-3-dev,
  libnm-dev,
  python3,
  pyflakes3
